pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/converters/ruby-unf_ext

On Sun, Mar 10, 2013 at 01:09:33PM +0000, Takahiro Kambe wrote:
 > Log Message:
 > ruby-unf_ext to 0.0.6.

ERROR: ************************************************************
ERROR: The following files are in 
/scratch/converters/ruby-unf_ext/work/.destdir/usr/pkg but not in the PLIST:

(from Joerg's build; ruby18 only)

ruby18-termios is doing the same thing, too.

David A. Holland

Home | Main Index | Thread Index | Old Index